@charset "UTF-8";
/* Add additional stylesheets below
-------------------------------------------------- */
/*
BootstrapのCSS上書き用です。
*/

html { font-size:62.5%;}
body {font-size:16px;font-size:1.6rem;
line-height: 1.75;
word-wrap: break-word;
/*letter-spacing:0.1em!important;*/
}


.t10 {font-size:10px!important; font-size:1rem!important;}
.t11 {font-size:11px!important; font-size:1.1rem!important;}
.t12 {font-size:12px!important; font-size:1.2rem!important;}
.t13 {font-size:13px!important; font-size:1.3rem!important;}
.t14 {font-size:14px!important; font-size:1.4rem!important;}
.t15 {font-size:15px!important; font-size:1.5rem!important;}
.t16 {font-size:16px!important; font-size:1.6rem!important;}
.t18 {font-size:18px!important; font-size:1.8rem!important;}
.t20 {font-size:20px!important; font-size:2rem!important;}
.t24 {font-size:24px!important; font-size:2.4rem!important;}
.t28 {font-size:28px!important; font-size:2.8rem!important;}
.t32 {font-size:32px!important; font-size:3.2rem!important;}
.t36 {font-size:36px!important; font-size:3.6rem!important;}
.t44 {font-size:44px!important; font-size:4.4rem!important;}
.t48 {font-size:48px!important; font-size:4.8rem!important;}
.t50 {font-size:50px!important; font-size:5rem!important;}
.t56 {font-size:56px!important; font-size:5.6rem!important;}
.t60 {font-size:60px!important; font-size:6rem!important;}
.t72 {font-size:72px!important; font-size:7.2rem!important;}


h1, h2, h3, h4, h5, h6 {
/*text-shadow:0 0 3px #ccc!important;*/
line-height:1.1!important;
margin:0.5em 0;
}


.iconheadtext,.iconhead,.iconheadeng {
text-shadow:0 0 3px #ccc!important;
}


/* Footer
-------------------------------------------------- */

.footer {
  padding: 20px 0;
  margin-top: 20px;
  margin-bottom: -20px !important;
  background-color:#ffffff;
  border:solid 1px #dedede;
 opacity: 0.8;
-webkit-transition:-webkit-transform 0.25s linear;
-webkit-border-top-right-radius:5px;
-webkit-border-top-left-radius:5px;
-moz-border-top-right-radius:5px;
-moz-border-top-left-radius:5px;
border-top-right-radius:5px;
border-top-left-radius:5px;
behavior: url(/PIE.htc);
position: relative;

}
.footer p {
  margin-bottom: 0;
  color: #777;
}
.footer-links {
  margin: 10px 0;
}
.footer-links li {
  display: inline;
  margin-right: 10px;
}




.bs-docs-sidenav {
  width: 228px;
  margin: 30px 0 0;
  padding: 0;
  background-color: #fff;
  -webkit-border-radius: 6px;
     -moz-border-radius: 6px;
          border-radius: 6px;
	  /*background-image: url('/images/bg/stat17.jpg');*/
  -webkit-box-shadow: 0 1px 4px rgba(0,0,0,.065);
     -moz-box-shadow: 0 1px 4px rgba(0,0,0,.065);
          box-shadow: 0 1px 4px rgba(0,0,0,.065);
}



.bs-docs-sidenav > li > a {
  display: block;
  *width: 190px;
  margin: 0 0 -1px;
  padding: 8px 14px;
  border: 1px solid #dfdac9;
  /*background-image: url('/images/bg/ant18.png');*/
}
.bs-docs-sidenav > li:first-child > a {
  -webkit-border-radius: 6px 6px 0 0;
     -moz-border-radius: 6px 6px 0 0;
          border-radius: 6px 6px 0 0;
}
.bs-docs-sidenav > li:last-child > a {
  -webkit-border-radius: 0 0 6px 6px;
     -moz-border-radius: 0 0 6px 6px;
          border-radius: 0 0 6px 6px;
}
.bs-docs-sidenav > .active > a {
  position: relative;
  z-index: 2;
  padding: 9px 15px;
  border: 0;
  text-shadow: 0 1px 0 rgba(0,0,0,.15);
  -webkit-box-shadow: inset 1px 0 0 rgba(0,0,0,.1), inset -1px 0 0 rgba(0,0,0,.1);
     -moz-box-shadow: inset 1px 0 0 rgba(0,0,0,.1), inset -1px 0 0 rgba(0,0,0,.1);
          box-shadow: inset 1px 0 0 rgba(0,0,0,.1), inset -1px 0 0 rgba(0,0,0,.1);
}
/* Chevrons */
.bs-docs-sidenav .icon-chevron-right {
  float: right;
  margin-top: 2px;
  margin-right: -6px;
  opacity: .25;
}
.bs-docs-sidenav > li > a:hover {
  background-color: #f5f5f5;
}
.bs-docs-sidenav a:hover .icon-chevron-right {
  opacity: .5;
}
.bs-docs-sidenav .active .icon-chevron-right,
.bs-docs-sidenav .active a:hover .icon-chevron-right {
  background-image: url(../img/glyphicons-halflings-white.png);
  opacity: 1;
}
.bs-docs-sidenav.affix {
  top: 40px;
}
.bs-docs-sidenav.affix-bottom {
  position: absolute;
  top: auto;
  bottom: 270px;
}





/* Responsive
-------------------------------------------------- */

/* Desktop large
------------------------- */
@media (min-width: 1200px) {
  .bs-docs-container {
    max-width: 970px;
  }
  .bs-docs-sidenav {
    width: 258px;
  }
}




/* Desktop
------------------------- */
@media (max-width: 980px) {


  /* When affixed, space properly */
  .bs-docs-sidenav {
    top: 0;
    margin-top: 30px;
    margin-right: 0;
  }
}

/* Tablet to desktop
------------------------- */
@media (min-width: 768px) and (max-width: 980px) {


  /* Adjust sidenav width */
  .bs-docs-sidenav {
    width: 166px;
    margin-top: 20px;
  }
  .bs-docs-sidenav.affix {
    top: 0;
  }
}

/* Tablet
------------------------- */

  /* Sidenav */
  .bs-docs-sidenav {
    width: auto;
    margin-bottom: 20px;
  }
  .bs-docs-sidenav.affix {
    position: static;
    width: auto;
    top: 0;
  }




.moduletable h3 {
padding-top:0;
padding-left:10px;
margin-bottom:-20px;
font-size:12px! important;
}

.latestnews > li > a {
font-size:80%;
}

.muted {
padding:20px 0;
font-size:80%;
}


.breadcrumb {
  padding: 7px 0;
  margin: 0 0 30px 0;
  list-style: none;
  border-bottom:solid 1px #dddddd;
}
.breadcrumb li {
font-size:80%;
}



        .amp
            {
            }

.topelement {
text-shadow: -1px -1px 1px #333, 1px 1px 1px #ffffff;
border-bottom:1px dashed;
margin:20px 0;
line-height:1.25em;
}


.pageheadline {
font-size:213.3%;
line-height:1.25em;
color:#e71a21;
border-bottom:1px solid #ffffff;
margin:20px 0;
}

.headermodule {
display: block;
text-align:right;
height:60px;
color:#ffffff;
font-size:120%;
line-height:1.25em;
background-image: url('/images/top/vawds_header.png');
background-repeat:repeat-x;
padding:20px 20px 10px 20px;
}


.gridtitle {
font-size:140%;
line-height:1.25em;
margin:10px 0;
color:#e71a21;
}


.stafftitle {
font-size:140%;
line-height:1.25em;
padding-top:10px;
color:#ffffff;
}




.topfitfont {
}

.largehead {
text-shadow: -1px -1px 1px #333, 1px 1px 1px #ffffff;
line-height:1.25em;
}




.schoolcolumn {
padding:20px;
line-height:1.5em;
margin-bottom:30px;
border:5px #336699 solid;
-moz-border-radius:30px;
-webkit-border-radius:30px;
border-radius:30px;
 background: rgba(255,255,204,0.8);
 background-image: -webkit-gradient(linear, left top, left bottom, from(rgba(255,255,204,0.6)),to(rgba(255,255,204,0.8)));
behavior: url(/PIE.htc);
position: relative;
}



.glidsamplecolumn {
padding:6px;
line-height:1.5em;
margin-bottom:30px;
border:1px #999999 solid;
background-color: #ffffff;
-moz-border-radius:8px;
-webkit-border-radius:8px;
border-radius:8px;
  -webkit-box-shadow: 1px 1px 6px #999999;
  -moz-box-shadow: 1px 1px 6px #999999;
  box-shadow: 1px 1px 6px #999999;
behavior: url(/PIE.htc);
position: relative;
}



.glidcolumn {
padding:20px 10px 16px 10px;
line-height:1.25em;
margin:10px 0;
text-align:center;
border:1px #dddddd solid;
background-color: #ffffff;
background: url("../../../images/top/glid_bg.gif") ;
-moz-border-radius:4px;
-webkit-border-radius:4px;
border-radius:4px;
  -webkit-box-shadow: 1px 1px 1px #cccccc;
  -moz-box-shadow: 1px 1px 1px #cccccc;
  box-shadow: 1px 1px 1px #cccccc;
behavior: url(/PIE.htc);
position: relative;
}


.linkcolumn {
padding:30px 8px;
line-height:1.25em;
margin:10px 0;
text-align:center;
border:5px #e71a21 solid;
background-color: #ffffff;
background: url("../../../images/top/glid_bg.gif") ;
-moz-border-radius:4px;
-webkit-border-radius:4px;
border-radius:4px;
  -webkit-box-shadow: 1px 1px 1px #cccccc;
  -moz-box-shadow: 1px 1px 1px #cccccc;
  box-shadow: 1px 1px 1px #cccccc;
behavior: url(/PIE.htc);
position: relative;
}


.linkcolumnbg {
padding:0 0 8px 0;
line-height:1.25em;
margin:10px 0;
text-align:center;
border:8px #e71a21 solid;
color: #ffffff;
background: url("../../../images/top/glid_bg.png") ;
background-color: #e71a21;
-moz-border-radius:4px;
-webkit-border-radius:4px;
border-radius:4px;
  -webkit-box-shadow: 1px 1px 1px #cccccc;
  -moz-box-shadow: 1px 1px 1px #cccccc;
  box-shadow: 1px 1px 1px #cccccc;
behavior: url(/PIE.htc);
position: relative;
}



.glidcolumnentry {
padding:20px 6px 16px 6px;
line-height:1.25em;
margin-bottom:10px;
border:1px #ff0d1a solid;
background-color: #ff0d1a;
color:#ffffff;
-moz-border-radius:4px;
-webkit-border-radius:4px;
border-radius:4px;
  -webkit-box-shadow: 1px 1px 3px #999999;
  -moz-box-shadow: 1px 1px 3px #999999;
  box-shadow: 1px 1px 3px #999999;
behavior: url(/PIE.htc);
position: relative;
}



/* Responsive
-------------------------------------------------- */

/* Desktop large
------------------------- */
@media (min-width: 1200px) {
  .bs-docs-container {
    max-width: 970px;
  }
  .bs-docs-sidenav {
    width: 258px;
  }
}

/* Desktop
------------------------- */
@media (max-width: 980px) {
  /* Unfloat brand */
  body > .navbar-fixed-top .brand {
    float: left;
    margin-left: 0;
    padding-left: 10px;
    padding-right: 10px;
  }

  /* Inline-block quick links for more spacing */
  .quick-links li {
    display: inline-block;
    margin: 5px;
  }

  /* When affixed, space properly */
  .bs-docs-sidenav {
    top: 0;
    margin-top: 30px;
    margin-right: 0;
  }
}

/* Tablet to desktop
------------------------- */
@media (min-width: 768px) and (max-width: 980px) {
  /* Remove any padding from the body */
  body {
    padding-top: 0;
  }
  /* Widen masthead and social buttons to fill body padding */
  .jumbotron {
    margin-top: -20px; /* Offset bottom margin on .navbar */
  }
  /* Adjust sidenav width */
  .bs-docs-sidenav {
    width: 166px;
    margin-top: 20px;
  }
  .bs-docs-sidenav.affix {
    top: 0;
  }
}

/* Tablet
------------------------- */
@media (max-width: 768px) {
  /* Remove any padding from the body */
  body {
    padding-top: 0;
  }

  /* Widen masthead and social buttons to fill body padding */
  .jumbotron {
    padding: 40px 20px;
    margin-top:   -20px; /* Offset bottom margin on .navbar */
    margin-right: -20px;
    margin-left:  -20px;
  }
  .masthead h1 {
    font-size: 90px;
  }
  .masthead p,
  .masthead .btn {
    font-size: 24px;
  }
  .marketing .span4 {
    margin-bottom: 40px;
  }
  .bs-docs-social {
    margin: 0 -20px;
  }

  /* Space out the show-grid examples */
  .show-grid [class*="span"] {
    margin-bottom: 5px;
  }

  /* Sidenav */
  .bs-docs-sidenav {
    width: auto;
    margin-bottom: 20px;
  }
  .bs-docs-sidenav.affix {
    position: static;
    width: auto;
    top: 0;
  }

  /* Unfloat the back to top link in footer */
  .footer {
    margin-left:0;
    margin-right: 0;
    padding-left: 20px;
    padding-right: 20px;
    margin-bottom:-40px;
  }
  .footer p {
    margin-bottom: 9px;
  }
}

/* Landscape phones
------------------------- */
@media (max-width: 480px) {
  /* Remove padding above jumbotron */
  body {
    padding-top: 0;
  }

h1 {font-size:24px!important; font-size:2.4rem!important;}
h2 {font-size:20px!important; font-size:2.0rem!important;}
h3 {font-size:18px!important; font-size:1.8rem!important;}
h4 {font-size:16px!important; font-size:1.6rem!important;}
h5 {font-size:16px!important; font-size:1.6rem!important;}
h6 {font-size:16px!important; font-size:1.6rem!important;}

  .jumbotron p,
  .jumbotron .btn {
    font-size: 20px;
  }
  .jumbotron .btn {
    display: block;
    margin: 0 auto;
  }

  /* center align subhead text like the masthead */
  .subhead h1,
  .subhead p {
    text-align: center;
  }

  /* Marketing on home */
  .marketing h1 {
    font-size: 40px;
  }

  /* center example sites */
  .example-sites {
    margin-left: 0;
  }
  .example-sites > li {
    float: none;
    display: block;
    max-width: 280px;
    margin: 0 auto 18px;
    text-align: center;
  }
  .example-sites .thumbnail > img {
    max-width: 270px;
  }

  /* Do our best to make tables work in narrow viewports */
  table code {
    white-space: normal;
    word-wrap: break-word;
    word-break: break-all;
  }

  /* Modal example */
  .modal-example .modal {
    position: relative;
    top: auto;
    right: auto;
    bottom: auto;
    left: auto;
  }

  /* Unfloat the back to top in footer to prevent odd text wrapping */
  .footer .pull-right {
    float: none;
  }
}








/*CSS追加flexicontactplusフォーム用ボタン*/




.button {
	font-size:110%;
	letter-spacing:0.125em;
	color: #000000;
	padding: 10px 12px;
	background: -moz-linear-gradient(
		top,
		#f0f0f0 0%,
		#ffffff 25%,
		#ebebeb 75%,
		#ffffff);
	background: -webkit-gradient(
		linear, left top, left bottom, 
		from(#f0f0f0),
		color-stop(0.25, #ffffff),
		color-stop(0.75, #ebebeb),
		to(#ffffff));
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	border-radius: 3px;
	border: 1px solid #cccccc;
  -webkit-box-shadow: 1px 1px 4px rgba(0,0,0,.1);
     -moz-box-shadow: 1px 1px 4px rgba(0,0,0,.1);
          box-shadow: 1px 1px 4px rgba(0,0,0,.1);
	text-shadow:
		0px -1px 0px rgba(000,000,000,0.4),
		1px 1px 1px rgba(255,255,255,0.8);
  behavior: url(/PIE.htc);
position: relative;}


.pagehead
{
margin:0;
font-size:120%! important;
border-bottom: 1px solid #ddd;
}

.studiopagehead
{
margin:20px 0;
font-size:120%! important;
border-bottom: 1px solid #ddd;
}

.pricebaceleft {
background:#ffffff;
}

.price {
width:150px;
background:#ffffff;
white-space: nowrap;
text-align:right;
margin-left:5px;
}

.loginhide {
visibility: hidden!important;
margin-bottom:-120px;
}


.personhead
{
margin:20px 0;
font-family: 'FLS-M';
font-size:8px! important;
letter-spacing:0.25em;
border-bottom:1px solid;
}

.person_profile ul {
    margin: 0 0 20px 10px;
}
.person_profile ul li {
    background: url("../course/images/maru.png") no-repeat 0 5px;
    padding: 0 0 0 19px;
}
.person_profile p {
    padding: 0 0 0 10px;
}
.person_profile ul li .ti{
font-family: 'FSR-M';
font-size:8px! important;
	display:block;
}


.reschedule_table {
  position: relative;
  margin: 15px 0;
  padding-top: 5px;
  padding-right: 10px;
  padding-bottom: 0;
  padding-left: 10px;
  background-color: #fff;
  border: 1px solid #ddd;
  -webkit-border-radius: 4px;
     -moz-border-radius: 4px;
          border-radius: 4px;
  behavior: url(/PIE.htc);
position: relative;}


.google_table {
  position: relative;
  margin: 15px 0;
  padding:20px;
  background-color: #fff;
  border: 1px solid #ddd;
  -webkit-border-radius: 4px;
     -moz-border-radius: 4px;
          border-radius: 4px;
  behavior: url(/PIE.htc);
position: relative;}

.instructor_table {
  position: relative;
  margin: 15px 0;
  padding:20px;
  background-color: #fff;
  border: 1px solid #ddd;
  -webkit-border-radius: 4px;
     -moz-border-radius: 4px;
          border-radius: 4px;
  behavior: url(/PIE.htc);
position: relative;}


.rightbanner {
  position: relative;
  text-align:center;
  margin: 10px 0;
  padding: 0;  
  background-color: #fff;
  border: 1px solid #ddd;
}

.homeicon {
margin:0;
padding:0;
line-height:1em;
}




 
 /* table layout */


table {
	border-collapse: collapse;
    border-spacing: 0;
}
th {
	border-bottom: 1px #999 solid;
	padding: 8px 3px;
	background-color: #ffffff;
	text-align:center;
}
td {	background-color: #ffffff;
	border-top: 1px #ddd solid;
	border-right: 1px #ddd solid;
	border-bottom: 1px #ddd solid;
	border-left: 1px #ddd solid;
	padding: 8px 3px;
	text-align:center;
}


.yellowback {
background-color: #ffdd00;
font-size:10px;
	border-top: 1px #ffdd00 solid;
	border-right: 1px #b49c00 solid;
	border-bottom: 1px #ffdd00 solid;
	border-left: 1px #ffdd00 solid;
}
.yellowdarkback {
background-color: #b49c00;
color:#ffffff;
font-size:10px;
	border-top: 1px #b49c00 solid;
	border-right: 1px #948000 solid;
	border-bottom: 1px #948000 solid;
	border-left: 1px #b49c00 solid;
}

.yellowicon {
color: #ffdd00;
font-size:18px;
}


.blueback {
background-color: #66ccff;
font-size:10px;
	border-top: 1px #66ccff solid;
	border-right: 1px #00a8fc solid;
	border-bottom: 1px #66ccff solid;
	border-left: 1px #66ccff solid;
}
.bluedarkback {
background-color: #00a8fc;
color:#ffffff;
font-size:10px;
	border-top: 1px #00a8fc solid;
	border-right: 1px #0081c1 solid;
	border-bottom: 1px #0081c1 solid;
	border-left: 1px #00a8fc solid;
}

.blueicon {
color: #66ccff;
font-size:18px;
}


.greenback {
background-color: #99cc66;
font-size:10px;
	border-top: 1px #99cc66 solid;
	border-right: 1px #67ae21 solid;
	border-bottom: 1px #99cc66 solid;
	border-left: 1px #99cc66 solid;
}
.greendarkback {
background-color: #67ae21;
color:#ffffff;
font-size:10px;
	border-top: 1px #67ae21 solid;
	border-right: 1px #428004 solid;
	border-bottom: 1px #428004 solid;
	border-left: 1px #67ae21 solid;
}

.greenicon {
color: #99cc66;
font-size:18px;
}

.orangeback {
background-color: #ff9933;
font-size:10px;
	border-top: 1px #ff9933 solid;
	border-right: 1px #e97400 solid;
	border-bottom: 1px #ff9933 solid;
	border-left: 1px #ff9933 solid;
}
.orangedarkback {
background-color: #e97400;
color:#ffffff;
font-size:10px;
	border-top: 1px #e97400 solid;
	border-right: 1px #b55b01 solid;
	border-bottom: 1px #b55b01 solid;
	border-left: 1px #e97400 solid;
}
.orangeicon {
color: #ff9933;
font-size:18px;
}

.weekback {
background:#333333;
color:#cccccc;
	border-bottom: 1px #999999 solid;
}

.underlineback {
	border-bottom: 1px #999999 solid;
}


.instructorback {
background-color: #ddd;
	border-bottom: 1px #999999 solid;
}

.timetable {
font-size:10px;
color:#ffffff;
  position: relative;
  margin-top:20px;
  margin-bottom:-8px;
  padding:10px;
  background-color: #e71a21;
  border: 0px solid #ddd;
  -webkit-border-radius: 6px 6px 0 0;
     -moz-border-radius: 6px 6px 0 0;
          border-radius: 6px 6px 0 0;
  behavior: url(/PIE.htc);
position: relative;}

.timetablebottom {
font-size:10px;
color:#ffffff;
  position: relative;
  margin-top:-8px;
  margin-bottom:20px;
  padding:10px;
  background-color: #e71a21;
  border: 0px solid #ddd;
  -webkit-border-radius: 0 0 6px 6px;
     -moz-border-radius: 0 0 6px 6px;
          border-radius: 0 0 6px 6px;
  behavior: url(/PIE.htc);
position: relative;}


.timetablebottomline {
background-color: transparent! important;
	border-top: 0px #ddd solid;
	border-right: 0px #ddd solid;
	border-bottom: 0px #ddd solid;
	border-left: 0px #ddd solid;
	}




.weektableblack {
color:#ffffff;
font-size:10px;
margin:8px 0;
  background-color: #333;
  border: 0px solid #ddd;
  -webkit-border-radius: 6px 0 0 6px;
     -moz-border-radius: 6px 0 0 6px;
          border-radius: 6px 0 0 6px;
  behavior: url(/PIE.htc);
position: relative;}

.weektablegray {
color:#ffffff;
font-size:10px;
margin:8px 0;
  background-color: #999;
  border: 0px solid #ddd;
  -webkit-border-radius: 6px 0 0 6px;
     -moz-border-radius: 6px 0 0 6px;
          border-radius: 6px 0 0 6px;
  behavior: url(/PIE.htc);
position: relative;}
	





.tablenoline {
padding:8px;
	border-top: 0px #ddd solid;
	border-right: 0px #ddd solid;
	border-bottom: 0px #ddd solid;
	border-left: 0px #ddd solid;
	}



.iconhead {
font-family:moda;
font-size:72px;
margin-left:-10px;
text-shadow: 0px 0px 0px #333, 1px 1px 0px #ffffff;
}

.iconheadtext {
border-bottom:1px dashed;
line-height:1em;
padding-bottom:0px;
margin-top:20px;
margin-bottom:30px;
text-shadow: -1px -1px 0px #333, 1px 1px 0px #ffffff;
}

.iconheadeng {
font-size:18px;
margin-left:10px;
text-shadow: 0px 0px 0px #333, 0px 0px 0px #ffffff;
}


.gridcenter {
margin-bottom:16px;
text-align:center;
}

.cap {
margin-top:5px;
margin-bottom:20px;
font-size:12px;
line-height:1.25em;
text-align:left;
}



.btn, .btn-primary, .btn-success, .btn-inverse {
font-family:fgflop!important;
margin:20px 0;
	font-size: 14px!important;
	padding: 10px 20px!important;
	  text-shadow:0 0 3px #409ef8!important;
  color: #ffffff!important;
  background: #409ef8!important;
	-moz-border-radius: 5px!important;
	-webkit-border-radius: 5px!important;
	border-radius: 5px!important;
	border: 2px solid #68b4ed!important;
	-moz-box-shadow:
		0px 1px 3px rgba(000,000,000,0.2),
		inset 0px 0px 3px rgba(255,255,255,1);
	-webkit-box-shadow:
		0px 1px 3px rgba(000,000,000,0.2),
		inset 0px 0px 3px rgba(255,255,255,1);
	box-shadow:
		0px 1px 3px rgba(000,000,000,0.2),
		inset 0px 0px 3px rgba(255,255,255,1);
	text-shadow:
		0px -1px 0px rgba(000,000,000,0.1),
		0px 1px 0px rgba(255,255,255,1);
}




.btn-primary {
font-family:fgflop!important;
  font-weight:normal;
  margin:5px 0;
}

.btn:hover {
font-family:fgflop!important;
  color: #ffffff!important;
  text-decoration:none;
  text-shadow:0 0 3px #409ef8;
  background: #68b4ed!important;
}


.profile {
text-align:left;padding-left:1em;
}